Перейти к публикации

Рекомендованные сообщения

Судя по порядку и качеству обновлений покупка Prestigio была явной ошибкой

как и любого автонавигатора вообще. Угадать, какой будет в списке обновлений в следующий раз - невозможно. Особенно, учитывая расширение линейки навигаторов и отсутствие единой версии ПО под эту ОС.

Ссылка на комментарий
Поделиться на других сайтах

  • Ответы 118
  • Created
  • Последний ответ

Top Posters In This Topic

так всё же, в чём причина то неверного определения серийника? сам навигатор ведь отображает его верно. а навител путает первые знаки. и почему я должен верить цнт, что навигатор виноват, если глазами я вижу правильный серийник в настройках навигатора и неправильный, определённый программой навител?

Ссылка на комментарий
Поделиться на других сайтах

я вижу правильный серийник в настройках навигатора и неправильный, определённый программой навител?

Потому, что серийники определяются разными способами. ЦНТ создал свой механизм определения и верит лишь ему, о чём и предупредил Вас в инструкции пользователю и всех описаниях на сайте и форуме.

Серийный номер автонавигатора (ID флеш-карты) — комбинация цифр и (или) букв, которая появляется при запуске незарегистрированной версии программы «Навител Навигатор».

 

Серийный номер КПК (ID устройства) — комбинация из букв цифр, которая размещена в памяти устройства. ID КПК появляется при запуске незарегистрированной версии программы «Навител Навигатор». Также ID устройства можно посмотреть в "Меню" - "Информация" - "О программе".

Ссылка на комментарий
Поделиться на других сайтах

А я думал я один тут такой... А оказывается вон оно как :)

Да, проблема в том что у разработчиков навигаторов нет единства, а разработчики ПО не успевают за многообразием выпускаемых на рынок автонавигаторов.

Изменено пользователем PaBor
Ссылка на комментарий
Поделиться на других сайтах

PaBor, у конкурентов (нави ПО) таких проблем нет. И быть не может. Хотя бы потому, что они пишут свой продукт на единую ОС. У ЦНТ же иной путь - каждому сверчку - свой шесток. Кривой, скользкий, но - СВОЙ! Отсюда и гемор, как себе, так и нам...

Ссылка на комментарий
Поделиться на других сайтах

интересное занятие нашли для себя в цнт, ведь изобретать велосипед очень увлекательно. хотя, в данном случае (разработка навигационного ПО), речь идёт лишь об изобретении только колеса, а не велосипеда в целом.

Ссылка на комментарий
Поделиться на других сайтах

Согласно инструкции через личный кабинет обновил навигатор GEOVISION 5500BTFMHD до версии NaviTel-5.0.3.99.PRESTIGIO_GV5500 BT FMHD

При попытке использования возникли следующие затруднения:

 

1. Пройдя по ссылкам: навигация – меню – информация – активация карты

Попытался ввести указанный в личном кабинете лицензионный ключ

В результате галочка над кнопкой ОК не загорается, судя по всему не хватает знаков в вышеуказанном ключе.

 

2. При попытке воспользоваться значком «пробки» постоянно получаю в ответ: «Информация не верна. Не удалось установить соединение.». При этом навигатор по блутуз соединен со смартфоном (работает ханд фри навигатора), а смартфон имеет соединение с интернет (на его дисплее отображаются Яндекс пробки).

 

В чем причины? Как их устранить?

Ссылка на комментарий
Поделиться на других сайтах

1. Пройдя по ссылкам: навигация – меню – информация – активация карты

Это касается активации дополнительных карт. У Вас лицензия активирована и доп. телодвижений не требует. Коль скоро Вам довелось читать инструкцию по обновлению, то там сказано иначе. Прочтите её заново.

 

2. При попытке воспользоваться значком «пробки» постоянно получаю в ответ: «Информация не верна. Не удалось установить соединение.». При этом навигатор по блутуз соединен со смартфоном (работает ханд фри навигатора)

ХэндзФри - свободные руки. Это простая голосовая связь с телефоном. А нужна - в режиме DUN.

Измените в настройках с хэндзФри на DUN.

Изменено пользователем ПАндрей
Ссылка на комментарий
Поделиться на других сайтах

ХэндзФри - свободные руки. Это простая голосовая связь с телефоном. А нужна - в режиме DUN.

Измените в настройках с хэндзФри на DUN.

Если не трудно пошагово поясните, как сделать такое изменение?

 

Про карты понятно. Спасибо.

Ссылка на комментарий
Поделиться на других сайтах

бенефициант, профиль DUN должен поддерживать ваш смартфон, а это имеет не каждый такой сложный телефон, возьмите аппарат по проще и будет у вас работать пробочный сервис на навигаторе.

Ссылка на комментарий
Поделиться на других сайтах

  • 2 weeks later...

Так как обновление NaviTel-5.0.3.99.PRESTIGIO_GV5500 BT FMHD не работает,а версия YFID все еще не появилась, я решил попробовать установить обновление NaviTel-5.0.2.9.Prestigio_GV4500, но к сожалению и она работает в демо режиме, выводит сообщение что программа не зарегистрирована!!!

Народ, вы тоже все еще сидите на версии 5.0.0.693 ???

Ссылка на комментарий
Поделиться на других сайтах

Так как обновление NaviTel-5.0.3.99.PRESTIGIO_GV5500 BT FMHD не работает,а версия YFID все еще не появилась, я решил попробовать установить обновление NaviTel-5.0.2.9.Prestigio_GV4500, но к сожалению и она работает в демо режиме, выводит сообщение что программа не зарегистрирована!!!

Народ, вы тоже все еще сидите на версии 5.0.0.693 ???

Зачем пользоваться старой версией прогарммы 5.0.0.693б с этой версией работает только карта Q4-2011? а чтоб пользоваться картой Q1-2011 для вашего навигатора есть версия программы 5.0.2.14, та которая с YFID.

Ссылка на комментарий
Поделиться на других сайтах

  • 2 weeks later...

а если установить карту Q3 2011 ,а следом обновление 5.0.3.99.интересно будет работать ,некто не пробовал так?

я чувствую формат YFID нам долго еще ждать

Ссылка на комментарий
Поделиться на других сайтах

а если установить карту Q3 2011 ,а следом обновление 5.0.3.99.интересно будет работать ,некто не пробовал так?

я чувствую формат YFID нам долго еще ждать

А какой смысл, программа и без карт работать будет, а вот карты без программы нет. И карта Q3-2011 работает начиная с версии программы 5.0.3.70.

 

Но эксперементировать вам никто не запрещает.

Изменено пользователем user78net
Ссылка на комментарий
Поделиться на других сайтах

а если установить карту Q3 2011 ,а следом обновление 5.0.3.99.интересно будет работать ,некто не пробовал так?

Все уже прошли этот параграф: "от перемены мест слагаемых сумма не меняется". Вы, вероятно, или ещё не дошли до этой темы или в это время были в курилке...

Ссылка на комментарий
Поделиться на других сайтах

Timon-kun, вам нужно ждать когда появиться программа для вашего навигатора, именно для вашего с припиской YFID.

У меня такой же навигатор и так же не могу обновится,спрашивается на.ера выкладывать обновление которое не работает?И раз не успеваете с обновлениями к навигаторам так делайте карты под ПО для всех версий 5.0 мне ПО по боку карты свежие надо надоело ехать по проложенному маршруту и утыкатся в кирпич.

Ссылка на комментарий
Поделиться на других сайтах

У меня такой же навигатор и так же не могу обновится,спрашивается на.ера выкладывать обновление которое не работает?И раз не успеваете с обновлениями к навигаторам так делайте карты под ПО для всех версий 5.0 мне ПО по боку карты свежие надо надоело ехать по проложенному маршруту и утыкатся в кирпич.

А вы уверны что вы не упретесь в этот кирпич и на более свежих картах, я пользуюсь и официалными картами и неофициальными, на неофициальных картах бывает так, что даже более подробно всё нарисовано.

Ссылка на комментарий
Поделиться на других сайтах

на.ера выкладывать обновление которое не работает?

Вынужден Вас обрадовать - работает. Но на устройствах, которые правильно определяются Навителом, как "родные" ключу.

Ссылка на комментарий
Поделиться на других сайтах

на.ера выкладывать обновление которое не работает?

Вынужден Вас обрадовать - работает. Но на устройствах, которые правильно определяются Навителом, как "родные" ключу.

Это голословное утверждение.Факты пожалуйста,отпишите у кого работает на данной модели обновление.У меня навигатор куплен в декабре 2011 года, а приходится ездить с картами первого квартала 2011 года,извините но это просто плевок в сторону потребителя.

Ссылка на комментарий
Поделиться на других сайтах

Это голословное утверждение,факты пожалуйста,отпишите у кого работает на данной модели.Я свой навигатор купил в декабре 2011 потирая руки сел обновить карты до новых,оп надо обновление, надо не вопрос, сейчас поставим,раз пять пытался обновить пока на форум не заглянул,а оно во как у всех такая петрушка.И что в итоге ездить с картами первого квартала 2011 года при купленном навигаторе в декабре 2011 это плевок в сторону потребителя.

Мне приносили три навигатора GV5500BT, и одни из них обновил до версии 5.0.3.99, а на двух других пока пришлось поставить версию программы 5.0.2.14.

Ссылка на комментарий
Поделиться на других сайтах

Факты пожалуйста,отпишите у кого работает на данной модели обновление.

У Ивана Ивановича Иванова, к примеру. Устроит такая конкретика? Или Вы считаете, что ко мне идут с паспортами?

Просто поверьте на слово - Простижио неоднозначная компания... И не только она. Там, где в названии фигурирует "красявость" типа престиж, логика, плей, люкс, далее по списку, на поверку оказывается их полное отсутствие в реальности. А брак - он и в Кетае брак. Просто именно у этого производителя он наиболее частый. Помянём модельки 3200 и 4200. Ох, как много было гемора с ними.

Ссылка на комментарий
Поделиться на других сайтах

 

Есть варезная версия, поддерживающая новые сервисы?

А на форуме обсуждение варезных версий запрещено.

Ссылка на комментарий
Поделиться на других сайтах

Timon-kun, вам нужно ждать когда появиться программа для вашего навигатора, именно для вашего с припиской YFID.

PRESTIGIO GV5500 BT FMHD,

NaviTel-5.0.3.99.PRESTIGIO_GV5500 BT FMHD.zip Вот оно обновление, которое не фурычит нормально.

не работает, я подтверждаю.... ждём.... делать нечего не остаётся...Спасибо программистам навитела!!! "молодцы"

Ссылка на комментарий
Поделиться на других сайтах

А чего два раза только? И почему только в топике по PRESTIGIO GV5500, тут и другие топики есть.

...Хотя где-то я это уже читал, и даже, кажется, не один раз.

 

P.S. Даже если намусорили нечаянно, то почему бы за собой не убрать самому, не дожидаясь, пока модератор под зад коленкой даст?

Изменено пользователем Yurych
Ссылка на комментарий
Поделиться на других сайтах

А чего два раза только?

Ну, Юрьич... это только в одной теме. Приплюсовав остальные можно дойти и до 5-6-ти...

Самое главное - от кросс-постинга не стало понятнее. Ему бы русский подтянуть до уровня шестиклассника, хотя бы.

Ссылка на комментарий
Поделиться на других сайтах

здрасти

подойдет обновление 5.0.2.14 YFID GV5500 BT FM

на GV5500 BT FM HD???

 

Лучше сначала попробовать это обновление PRESTIGIO GV5500 BT FMHD, NaviTel-5.0.3.99.PRESTIGIO_GV5500 BT FMHD.zip? а вот если это не подойдёт, то попробуете уже с YFID.

Ссылка на комментарий
Поделиться на других сайтах

ХэндзФри - свободные руки. Это простая голосовая связь с телефоном. А нужна - в режиме DUN.

Измените в настройках с хэндзФри на DUN.

Если не трудно пошагово поясните, как сделать такое изменение?

 

Про карты понятно. Спасибо.

Извините что поздно подсказываю,но по моему я понял в чем ваша проблема.При соединении с телефоном в меню блютуз на навигаторе нажмите значок интернета,все должно заработать,но тел.книга будет не доступна.Ну на телефоне загорится "Е",то есть связь с интернетом.

Ссылка на комментарий
Поделиться на других сайтах

Мне кажется я понял в чем проблема данной модели навигатора при обновлении,когда я покупал навигатор то на ценнике были характеристики отличающиеся от заявленных на самом навигаторе.Когда я спросил продавца он пожал плечами и сказал,что навигатор пришел только позавчера а ценник старый наверное.Покопавшись в интернете на сайте производителя,выяснил,что более поздние выпуски данной модели подверглись изменениям,а именно на более старых выпусках был атлас 4 и памяти 2 гига,на более свежих атлас 5 и памяти 4 гига.Наверное вся наша беда при обновлении,что оно пишется для более старой версии хотя название одно.

Ссылка на комментарий
Поделиться на других сайтах

Скорее для более новых. Ибо у самого 5500 с атлас4 и 2 гигами встроенной памяти - не арбайтен. А если честно - писать обновление (а точнее, переписывать то, что уже есть) более 3 месяцев... Плехо. Если честно, подумываю сию железяку продать и взять себе с доплатой коммуникатор. Смотрю, с ними проблем меньше.

Ссылка на комментарий
Поделиться на других сайтах

вчера взял данный дэвайс...и сразу столкнулся с проблемой обновлений(( почему разработчики не могут выпускать карты одного формата?(подходящие для всех версий навитела) какой смысл в изменении формата?

Ссылка на комментарий
Поделиться на других сайтах

Скорее для более новых. Ибо у самого 5500 с атлас4 и 2 гигами встроенной памяти - не арбайтен. А если честно - писать обновление (а точнее, переписывать то, что уже есть) более 3 месяцев... Плехо. Если честно, подумываю сию железяку продать и взять себе с доплатой коммуникатор. Смотрю, с ними проблем меньше.

Да как раз я взял более новый с атласом 5 и 4 гигами а что у тебя на старый тоже обновка не лезет,тогда вообще не понятно для какого навигатора они ее состряпали.

Ссылка на комментарий
Поделиться на других сайтах

вчера взял данный дэвайс...и сразу столкнулся с проблемой обновлений(( почему разработчики не могут выпускать карты одного формата?(подходящие для всех версий навитела) какой смысл в изменении формата?

Так точно,тоже не пойму.А вообще по моему проблема в том,что обновы пишет навител,писали бы производители бренда было бы наверное намного лучше,так как заинтересованы в продаже.К сожалению на навигаторе так не возможно,а жаль тогда бы без должной поддержки бренд бы загнулся, продажи бы упали.

Изменено пользователем salvaser
Ссылка на комментарий
Поделиться на других сайтах

Здравствуйте! Аналогичная ситуация с gv5200bt с обновлением 5.0.0.1677 мы не можем воспользоватся всеми новшествами так как они начинают работать с версии программы 5.0.3.70 и выше! Внимание! Вопрос №1: Зачем вообще нужна обнова версии 5.0.0.1677!? Вопрос №2: Имея навигатор prestigio gv5200bt (версия 5.0.0.1677) можно ли на него поставить обновление для аналогичного навигатора gv5300bt (версия 5.0.3.70.) как это сделать!?!?!

Ссылка на комментарий
Поделиться на других сайтах

Prestigio 4500BTFM

На устройстве не хватает места для последней карты... Можно ли как-то на флэшку всё перекинуть и чтобы работало?

Ссылка на комментарий
Поделиться на других сайтах

Prestigio 4500BTFM

На устройстве не хватает места для последней карты... Можно ли как-то на флэшку всё перекинуть и чтобы работало?

Конечно можно, папку NavitelContent скопируйте на флешку, в папку Maps скопируйте карты, а в программе укажите путь к папке с катрой "Меню-Настройки-Карта-Другие карты".

Ссылка на комментарий
Поделиться на других сайтах

ПЫСЫ. Официальное обновление тоже не ставится... бред какой-то...

Всё ставиться, если на вашем навигаторе не заработала версия програмы 5.0.3.ххб то ставьте программу для своего навигатора с припиской YFID, но версия программы 5.0.2.14 и карты Q1-2011.

Ссылка на комментарий
Поделиться на других сайтах

urik1059, если-бы это было возможно,то какой смысл было указывать,что карты Q3 подходят только к версии 5.0.3 и выше?Можете даже не пытаться-версия 5.0.2 карты Q3-2011 даже не увидит.

Ссылка на комментарий
Поделиться на других сайтах

urik1059, если-бы это было возможно,то какой смысл было указывать,что карты Q3 подходят только к версии 5.0.3 и выше?Можете даже не пытаться-версия 5.0.2 карты Q3-2011 даже не увидит.

Жаль, конечно, как всегда страдает крестьянин, а производителю по барабану! Может попытаться найти 3.6 версию и прикрутить старые редактированные карты?

Ссылка на комментарий
Поделиться на других сайтах

Может попытаться найти 3.6 версию

Что-то не припомнится такая версия программы, 3.5.0.хххх была, ещё старше 3.2.6.хххх.

Ссылка на комментарий
Поделиться на других сайтах

  • 2 weeks later...

Если проблема вкривой прошивке, а нельзя ее поменять, что бы уйти от этого YFID и пользовать нормальные карты?

Ссылка на комментарий
Поделиться на других сайтах

а нельзя ее поменять

Это Вам могут сказать в с/ц, думаю.

Один мой знакомый обратился - сказали "нет". Видимо, не всё завязано только на прошивку. Железо, возможно, тоже изменено.

"Я его слепила из того, что было, то, что получила - продала..."

Ссылка на комментарий
Поделиться на других сайтах

вся проблема в защите навитела, которую не могут корректно реализовать в версии 5.0.3 на определенных девайсах типа престижио 5600 и т.п. Вывод 100% ибо давно есть ломанные версии 5.0.3, которые нормально работаю на выше названных звкрьках

Ссылка на комментарий
Поделиться на других сайтах

Присоединяйтесь к обсуждению

Вы можете опубликовать сообщение сейчас, а зарегистрироваться позже. Если у вас есть аккаунт, войдите в него для написания от своего имени.

Гость
Ответить в тему...

×   Вставлено в виде отформатированного текста.   Вставить в виде обычного текста

  Разрешено не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

×
×
  • Создать...